@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aNsqNhoDma:before {
  content: "\e000";
}
.IoPCTyb:before {
  content: "\e001";
}
.QaCS5np1Bh:before {
  content: "\e002";
}
.EaN3A1aZ:before {
  content: "\e003";
}
.OojDnfoI:before {
  content: "\e004";
}
.DgbbLwtk:before {
  content: "\e005";
}
.NGsimzB9b1:before {
  content: "\e006";
}
.vZrefddYo3:before {
  content: "\e007";
}
.xdHRpmAdI:before {
  content: "\e008";
}
.RtctCYchv:before {
  content: "\e009";
}
.AzKziZc:before {
  content: "\e00a";
}
.hIY5LrHOXS2:before {
  content: "\e00b";
}
.nJrr0Zai15:before {
  content: "\e00c";
}
.rVanzOnRX:before {
  content: "\e00d";
}
.BFNy23Meee:before {
  content: "\e00e";
}
.hnDLumz:before {
  content: "\e00f";
}
.JaYH27bMvuc:before {
  content: "\e010";
}
.jNpFyc:before {
  content: "\e011";
}
.mZV3pcAHzUa:before {
  content: "\e012";
}
.E49bA5uD:before {
  content: "\e013";
}
.cqLup0s:before {
  content: "\e014";
}
.MJ9HsUyS:before {
  content: "\e015";
}
.WAtzOJ:before {
  content: "\e016";
}
.rLPsjA:before {
  content: "\e017";
}
.AgYSTiWp3v:before {
  content: "\e018";
}
.LhKyon:before {
  content: "\e019";
}
.RNGJ1A6Z:before {
  content: "\e01a";
}
.J7z9bbY:before {
  content: "\e01b";
}
.gpbu0B2jyi:before {
  content: "\e01c";
}
.VYhsoMwz:before {
  content: "\e01d";
}
.UTxvvVghtB:before {
  content: "\e01e";
}
.yiq7zWL:before {
  content: "\e01f";
}
.nKX12D:before {
  content: "\e020";
}
.OPBVjBAQX5V:before {
  content: "\e021";
}
.uSoPPNW9O:before {
  content: "\e022";
}
.Y2iiDnm:before {
  content: "\e023";
}
.qPg0b0b:before {
  content: "\e024";
}
.G0BM25dc1ck:before {
  content: "\e025";
}
.R7SWQeQ9p:before {
  content: "\e026";
}
.kSKTR0:before {
  content: "\e027";
}
.xU6k4i:before {
  content: "\e028";
}
.Bsc0gFP:before {
  content: "\e029";
}
.slzEhg4taF:before {
  content: "\e02a";
}
.h6EFGIh:before {
  content: "\e02b";
}
.LWKY2quqR:before {
  content: "\e02c";
}
.MAKmmglM7o:before {
  content: "\e02d";
}
.cUb07hwN:before {
  content: "\e02e";
}
.N6fliAi4rP:before {
  content: "\e02f";
}
.J4B6t1kdmh:before {
  content: "\e030";
}
.jmwj5ZshO:before {
  content: "\e031";
}
.llLtCNDmV:before {
  content: "\e032";
}
.fDUiO7:before {
  content: "\e033";
}
.dxx1yaqp:before {
  content: "\e034";
}
.mshL4N:before {
  content: "\e035";
}
.Va2tnaBuj0Z:before {
  content: "\e036";
}
.q9gEfRKd:before {
  content: "\e037";
}
.Y9mGZsf:before {
  content: "\e038";
}
.DoBniVsDEAt:before {
  content: "\e039";
}
.GTa1A11vR:before {
  content: "\e03a";
}
.SgY21DBuS:before {
  content: "\e03b";
}
.jLNQjqY3wOh:before {
  content: "\e03c";
}
.g8Zgdq:before {
  content: "\e03d";
}
.ew6tOm:before {
  content: "\e03e";
}
.gbpMbNCNaAN:before {
  content: "\e03f";
}
.Xzlg7q:before {
  content: "\e040";
}
.k3cnVug:before {
  content: "\e041";
}
.PGiOh2JGF9O:before {
  content: "\e042";
}
.x9miTub6Ple:before {
  content: "\e043";
}
.XzDzcduibWh:before {
  content: "\e044";
}
.nDb1q1M3UJX:before {
  content: "\e045";
}
.yxabqDka:before {
  content: "\e046";
}
.oIWPbA:before {
  content: "\e047";
}
.UtFxjxcD:before {
  content: "\e048";
}
.Mv2N4OA7Vjc:before {
  content: "\e049";
}
.X3fKTIt:before {
  content: "\e04a";
}
.npgxItNslOg:before {
  content: "\e04b";
}
.pC6Vrh1h:before {
  content: "\e04c";
}
.WiNdfXQi:before {
  content: "\e04d";
}
.xAXvgP1Kd:before {
  content: "\e04e";
}
.xPqf79M:before {
  content: "\e04f";
}
.EZmOLm:before {
  content: "\e050";
}
.JBpf52YoyOk:before {
  content: "\e051";
}
.VYB2Ek:before {
  content: "\e052";
}
.EcacHAAvXM:before {
  content: "\e053";
}
.d0zPOh1uCKG:before {
  content: "\e054";
}
.Q4WDB4PZU:before {
  content: "\e055";
}
.od7dEMS5NF:before {
  content: "\e056";
}
.f0oqn4vT:before {
  content: "\e057";
}
.taYwfN8p68:before {
  content: "\e058";
}
.a3cqI5G5:before {
  content: "\e059";
}
.GEGnQjLNv:before {
  content: "\e05a";
}
.nSlvb5:before {
  content: "\e05b";
}
.s94Owxei4kQ:before {
  content: "\e05c";
}
.jVo5X2JT:before {
  content: "\e05d";
}
.tCBEQUaSCDt:before {
  content: "\e05e";
}
.VLIsZFcXDS:before {
  content: "\e05f";
}
.vmpdji:before {
  content: "\e060";
}
.namDT2tL:before {
  content: "\e061";
}
.WyhkRIC9:before {
  content: "\e062";
}
.ROQoqdkr:before {
  content: "\e063";
}
.i2s2Xf:before {
  content: "\e064";
}
.DxSjRmAAtsc:before {
  content: "\e065";
}
.hg5hXy1fa:before {
  content: "\e066";
}
.pWP1W1ifd:before {
  content: "\e067";
}
.g7iUDNY6evG:before {
  content: "\e068";
}
.xmdv0y9yQV:before {
  content: "\e069";
}
.WcZcNPWd2yr:before {
  content: "\e06a";
}
.tIofdYa6HY:before {
  content: "\e06b";
}
.guhA8fhRbpD:before {
  content: "\e06c";
}
.QqklBI:before {
  content: "\e06d";
}
.Vx9rBe:before {
  content: "\e06e";
}
.w0h2BKjK:before {
  content: "\e06f";
}
.lfqsAbY:before {
  content: "\e070";
}
.VJPpUCbapS:before {
  content: "\e071";
}
.nwj9PK:before {
  content: "\e072";
}
.ugfniNT7fde:before {
  content: "\e073";
}
.dl5xzhhA:before {
  content: "\e074";
}
.HSAdqX:before {
  content: "\e075";
}
.Yir3Md9e:before {
  content: "\e076";
}
.FA11qcmW:before {
  content: "\e077";
}
.XcZABNuKDKg:before {
  content: "\e078";
}
.uvV8kRhsx:before {
  content: "\e079";
}
.Ciev9n:before {
  content: "\e07a";
}
.uSGeFFmw:before {
  content: "\e07b";
}
.xKMUps4a:before {
  content: "\e07c";
}
.DtbtzX:before {
  content: "\e07d";
}
.Fcjw17SE:before {
  content: "\e07e";
}
.H8JUZaX4x:before {
  content: "\e07f";
}
.CeVNtSX:before {
  content: "\e080";
}
.NSbwHYUq5f:before {
  content: "\e081";
}
.GlyMExu60uH:before {
  content: "\e082";
}
.a4IIAa3q:before {
  content: "\e083";
}
.SNxwefk:before {
  content: "\e084";
}
.cH4KccCZZZ:before {
  content: "\e085";
}
.uHx0eBu:before {
  content: "\e086";
}
.DBeo1fEdq:before {
  content: "\e087";
}
.IaqrQuY:before {
  content: "\e088";
}
.jQtqEGj:before {
  content: "\e089";
}
.r6RrTpM:before {
  content: "\e08a";
}
.TSTl0UI83:before {
  content: "\e08b";
}
.L7TXgP:before {
  content: "\e08c";
}
.Jt06J1RXmO:before {
  content: "\e08d";
}
.xgbeYjZCU1:before {
  content: "\e08e";
}
.QnK1uQUhA:before {
  content: "\e08f";
}
.gJFpCRU:before {
  content: "\e090";
}
.uDZPueO48a1:before {
  content: "\e091";
}
.dCTQ4xdiBE7:before {
  content: "\e092";
}
.rsVJEK5CC:before {
  content: "\e093";
}
.sbjhryahE88:before {
  content: "\e094";
}
.uuFCo8BwR:before {
  content: "\e095";
}
.BiXuMufaH1n:before {
  content: "\e096";
}
.mGH2CWi:before {
  content: "\e097";
}
.YMUJxCHqF:before {
  content: "\e098";
}
.d91lxS1M:before {
  content: "\e099";
}
.ZUxMmd09:before {
  content: "\e09a";
}
.w6Xbv6Nj:before {
  content: "\e09b";
}
.E8VfSD9:before {
  content: "\e09c";
}
.IfbL5fHBVO:before {
  content: "\e09d";
}
.bYMl2w:before {
  content: "\e09e";
}
.eNxWkmao:before {
  content: "\e09f";
}
.k7RWRfxalo:before {
  content: "\e0a0";
}
.M5U3bYx:before {
  content: "\e0a1";
}
.a2V2dcmKibz:before {
  content: "\e0a2";
}
.lsVib0EZkj:before {
  content: "\e0a3";
}
.kaIt7M5m:before {
  content: "\e0a4";
}
.oYXRyeGUe:before {
  content: "\e0a5";
}
.fEpymIM1tP:before {
  content: "\e0a6";
}
.eLraHz8N:before {
  content: "\e0a7";
}
.lAhtSX:before {
  content: "\e0a8";
}
.ItdcfHhfFI:before {
  content: "\e0a9";
}
.kFbohY6vDTs:before {
  content: "\e0aa";
}
.O4vi8QktTK5:before {
  content: "\e0ab";
}
.sQzdTz:before {
  content: "\e901";
}
.pNjjcJSLA:before {
  content: "\e902";
}
.wpD7XUEOMqD:before {
  content: "\e903";
}
.hgjBvmYog:before {
  content: "\e904";
}
.GKVeae:before {
  content: "\e905";
}
.KYwVX6c:before {
  content: "\e906";
}
.ZV1w3ud1l8L:before {
  content: "\e907";
}
.BC6Iian:before {
  content: "\e908";
}
.xmSK8wK:before {
  content: "\e909";
}
.CrCAJV:before {
  content: "\e90a";
}
.k1iMvCOW:before {
  content: "\e90b";
}
.PgDba7Gop:before {
  content: "\e90c";
}
.fxM5qbrNhh:before {
  content: "\e90d";
}
.SX7QWpa:before {
  content: "\e90e";
}
.JUW4pCUCVM:before {
  content: "\e90f";
}
.kRSA6uzUy:before {
  content: "\e910";
}
.VUDKb99go:before {
  content: "\e911";
}
.a4gB8qFy:before {
  content: "\e912";
}
.ytJgyOKhVA:before {
  content: "\e913";
}
.SafSXRnpYI:before {
  content: "\e914";
}
.aicf4SkUvdY:before {
  content: "\e915";
}
.SAuDOguNOI:before {
  content: "\e916";
}
.EoPWXJs:before {
  content: "\e917";
}
.z3f092N:before {
  content: "\e918";
}
.rqV9QJoj:before {
  content: "\e919";
}
.WknFIWFeF:before {
  content: "\e91a";
}
.apUBqMLGx:before {
  content: "\e91b";
}
.PoeEDB0t:before {
  content: "\e91c";
}
.nNWfF2MEAN:before {
  content: "\e91d";
}
.nelQPei3P:before {
  content: "\e91e";
}
.SfV60NyJNj:before {
  content: "\e91f";
}
.V9eUJfv:before {
  content: "\e920";
}
.eOL49wksD:before {
  content: "\e921";
}
.ASrV8PZOdl:before {
  content: "\e922";
}
.k3xsLI:before {
  content: "\e923";
}
.JFQ1XXXtIZ:before {
  content: "\e924";
}
.BHCKpfsk:before {
  content: "\e925";
}
.Mbpj2wt:before {
  content: "\e926";
}
.WNm4tzcw:before {
  content: "\e927";
}
.jf8xOtwmFr5:before {
  content: "\e928";
}
.pqKXgEAQ:before {
  content: "\e929";
}
.UEtcXcU0:before {
  content: "\e92a";
}
.Tb17spd9:before {
  content: "\e92b";
}
.C8QdyQhEz:before {
  content: "\e92c";
}
.DeuiYX5M:before {
  content: "\e92d";
}
.mdcmHRyMZ:before {
  content: "\e92e";
}
.FKhDxj1t977:before {
  content: "\e92f";
}
.wpPWuuno:before {
  content: "\e930";
}
.UDtorpHrRyl:before {
  content: "\e931";
}
.TdcZcZU:before {
  content: "\e932";
}
.l3gb6idEG:before {
  content: "\e933";
}
.lYlzFMBM:before {
  content: "\e934";
}
.FcF5tWz:before {
  content: "\e935";
}
.z0qnXXLI:before {
  content: "\e936";
}
.jSWvAcd:before {
  content: "\e937";
}
.Po6bfH4PibN:before {
  content: "\e938";
}
.lZeS0GF8Gx:before {
  content: "\e939";
}
.QDf1fR:before {
  content: "\e93a";
}
.tpu4UM0e41:before {
  content: "\e93b";
}
.Ofc6t9kA380:before {
  content: "\e93c";
}
.I1nwcsSm0y:before {
  content: "\e93d";
}
.U7n0lZCN7dC:before {
  content: "\e93e";
}
.Dfh1ZHsEj:before {
  content: "\e93f";
}
.HhdLNnkgdi:before {
  content: "\e940";
}
.X5nL507IS:before {
  content: "\e941";
}
.Ddg0DCtqE:before {
  content: "\e942";
}
.O1q0s2Jib:before {
  content: "\e943";
}
.WcCgW3:before {
  content: "\e944";
}
.vYT1GB:before {
  content: "\e945";
}
.fggQ1i:before {
  content: "\e946";
}
.Tr2HbDdCd7L:before {
  content: "\e947";
}
.VMuHPA9z:before {
  content: "\e948";
}
.O4DlVng5P:before {
  content: "\e949";
}
.mh3EJZO:before {
  content: "\e94a";
}
.y4XuWjkc8t:before {
  content: "\e94b";
}
.Pv4iAd6GL:before {
  content: "\e94c";
}
.ZzzGrPa:before {
  content: "\e94d";
}
.N0FcxVwb1J4:before {
  content: "\e94e";
}
.TsVDrYibJc:before {
  content: "\e94f";
}
.g986RLSMDg:before {
  content: "\e950";
}
.jsf18Z1N:before {
  content: "\e951";
}
.UmoeMu:before {
  content: "\e952";
}
.WqIjcs:before {
  content: "\e953";
}
.RO33w8DND:before {
  content: "\e954";
}
.VhGRdm:before {
  content: "\e955";
}
.i7r1Qx:before {
  content: "\e956";
}
.BTYt6UQs:before {
  content: "\e957";
}
.JXlgsX3XND:before {
  content: "\e958";
}
.IwSqc2:before {
  content: "\e959";
}
.wyAw1dPdR:before {
  content: "\e95a";
}
.LA6kxOlWx:before {
  content: "\e95b";
}
.HbxBfI:before {
  content: "\e95c";
}
.rvfB84Pf:before {
  content: "\e95d";
}
.U82ab73:before {
  content: "\e95e";
}
.wtMTaKz:before {
  content: "\e95f";
}
.zdA9TrVatOg:before {
  content: "\e960";
}
.wRLwyoy:before {
  content: "\e961";
}
.IHFViNvCUOi:before {
  content: "\e962";
}
.Bhr9PcKb:before {
  content: "\e963";
}
.dqStP60:before {
  content: "\e964";
}
.Y8EdcxtZBgt:before {
  content: "\e965";
}
.kJXLPM:before {
  content: "\e966";
}
.SsaRq5:before {
  content: "\e967";
}
.co1iFJ:before {
  content: "\e968";
}
.DMIuWJGjmC:before {
  content: "\e969";
}
.b2u60HT0ywN:before {
  content: "\e96a";
}
.KJyri6J45PA:before {
  content: "\e96b";
}
.NLIq8Z:before {
  content: "\e96c";
}
.Vf2RBepu:before {
  content: "\e96d";
}
.LygIiy:before {
  content: "\e96e";
}
.xOcGjUcrohQ:before {
  content: "\e96f";
}
.TRhzmElue:before {
  content: "\e970";
}
.RbKnELBPUJs:before {
  content: "\e971";
}
.lZ9TVkZ:before {
  content: "\e972";
}
.mVXhng:before {
  content: "\e973";
}
.EPIFzth:before {
  content: "\e974";
}
.Y4GPhQOuw:before {
  content: "\e975";
}
.PJTVdS1X5lj:before {
  content: "\e976";
}
.PQT1XRURH:before {
  content: "\e977";
}
.fnZPQA:before {
  content: "\e978";
}
.nXM6pe:before {
  content: "\e979";
}
.vlfdVxbt:before {
  content: "\e97a";
}
.Hy45WrHq:before {
  content: "\e97b";
}
.rmFTugw:before {
  content: "\e97c";
}
.cS5UXnBBzN:before {
  content: "\e97d";
}
.XHYlJCkc:before {
  content: "\e97e";
}
.JPlb6P:before {
  content: "\e97f";
}
